Subject: [manet] External Network support for DSR

From: Kartik Rao <[email-masked]>
Date: Mon, 28 Oct 2002 15:16:21 -0500

In the IETF Draft "draft-ietf-manet-dsr_07", "The Dynamic Source Routing 
Protocol for Mobile Ad Hoc Networks (DSR)",  in section "4.1 Route Cache", 
it states that "It is possible to interface a DSR network with other 
networks, external to this DSR network. Such external networks may, for 
example, be the Internet, or may be other ad hoc networks routed with a 
routing protocol other than DSR. Such external networks may also be other 
DSR networks that are treated as external networks in order to improve 
scalability. The complete handling of such external networks is beyond the 
scope of this document"

Does anyone know which document has this extension of connecting external 
networks to a DSR network?

Thanks,
Kartik